
Redmine - Patch #5648

British English translation

2010-06-06 19:35 - Tom Knight

Status: Closed Start date: 2010-06-06

Priority: Normal Due date: 2010-06-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Attached are the locale files for British English.

I wasn't sure about the currency bit as it wasn't included in en.yml and number_to_currency doesn't seem to be used anywhere in the

code, but I've added it anyway as it'll fix issue 4974.

The files are based on release 0.9.3.

Associated revisions

Revision 3809 - 2010-06-21 21:54 - Azamat Hackimov

New language en-GB (#5648 thank to Tom Knight for work)

Updates:

ja (#5715)

sv (#5671)

History

#1 - 2010-06-21 21:46 - Azamat Hackimov

- Due date set to 2010-06-22

- Status changed from New to Closed

- Target version set to 0.9.5

Commited, thank you.

Files

en-GB.yml 35.2 KB 2010-06-06 Tom Knight

jstoolbar-en-gb.js 722 Bytes 2010-06-06 Tom Knight

calendar-en-gb.js 3.52 KB 2010-06-06 Tom Knight
